/* Normalize padding and margins */
 body, div, dl, dt, dd, ul, ol, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, p, blockquote, th, td {
 margin: 0;
 padding: 0;
}

/* Normalize header sizes */
h1, h2, h3, h4, h5, h6 {
 font-size: 100%;
 line-height:normal;
 display:block;
 overflow:hidden;
 height:auto;
 width:auto;
}


/* Normalize list styles */
ol {
 list-style: none;
}

li {
 padding-right:15px;
 display: list-item;
}
/* Normalize font style and weight on odd elements */
address, caption, cite, code, dfn, em, th, var {
 font-style: normal;
 font-weight: normal;
}

/* Normalize table borders */
table {
 border-collapse: collapse;
 border-spacing: 0;
}

/* Normalize other borders */
fieldset, img {
 border: 0;
}

/* Normalize text-alignment */
caption, th {
 text-align: left;
}
body {
	height:auto;
	width:100%;
	background:url(/images/body-bg.jpg) no-repeat #d5eaef top;
}
.clear {
 clear: both;
 height:1px;
}
@font-face {
				font-family: 'Helvetica-Condensed';
				src: url('/fonts/helvetica-condensed.eot');
				src: url('/fonts/helvetica-condensed.eot?#iefix') format('embedded-opentype'),
						 url('/fonts/helvetica-condensed.woff') format('woff'),
						 url('/fonts/helvetica-condensed.ttf') format('truetype'),
						 url('/fonts/helvetica-condensed.svg#helvetica-condensed') format('svg');
				font-weight: normal;
				font-style: normal;
		}
@font-face {
				font-family: 'HighStrung';
				src: url('/fonts/high_strung.eot');
				src: url('/fonts/high_strung.eot?#iefix') format('embedded-opentype'),
						 url('/fonts/high_strung.woff') format('woff'),
						 url('/fonts/high_strung.ttf') format('truetype'),
						 url('/fonts/high_strung.svg#high_strung') format('svg');
				font-weight: normal;
				font-style: normal;
		}
		

#wrapper{
	width:1010px;
	height:auto;
	margin:0 auto;
	padding:0;
	display:block;
	background:#02718c;
	box-shadow:2px 2px 10px #666;
	padding:0 20px 0px 20px;
}
#header{
	width:auto;
	height:280px;
	background:url(/images/header-bg.png) center no-repeat;
	margin:0 -88px;
	position:relative;
	bottom:-50px;
	top:0;
}
#header .logo{
	float:left;
	margin:0 0 0 44px;
	position:relative;
	z-index:2;
}
#header h1{
	float:right;
	background:url(/images/phone.png) no-repeat left;
	font-family: 'Helvetica-Condensed';
	font-size:40px;
	text-shadow:1px 0 1px #fff;
	margin:107px 100px 0 0;
	padding-left:55px;
}
#banner{
	width:auto;
	height:auto;
	z-index:1;
	position:relative;
	top:-58px;
}
#container{
	width:auto;
	height:auto;
	display:block;
	overflow:hidden;
	position:relative;
	top:-90px;
}
#container .left{
	float:left;
	width:254px;
	height:auto;
	margin-top:35px;
}
#container .left .nav{
	width:254px;
	height:auto;
	background:url(/images/nav-bg.jpg) top no-repeat #fefdd1;
	
}
#container .left .nav ul{
	width:auto;
	height:auto;
	padding:33px 26px 30px 25px;
	box-shadow:2px 6px 10px #014f62;
}
#container .left .nav ul li{
	display:block;
	line-height:36px;
}
#container .left .nav ul li a{
	color:#02718c;
	text-decoration:none;
	text-transform:uppercase;
	font-size:18px;
	font-family:'Arial';
}
#container .left form{
	background:url(/images/widget-form-bg.png) repeat-x #21b6e3;
	width:auto;
	height:auto;
	margin-top:20px;
	padding:5px;
	box-shadow:2px 6px 10px #014f62;
}
#container .left form table tr td{
	text-align:right;
}
#container .left form table tr td input[type=text]{
	width:100px;
	height:20px;
	border:#abadb3 1px solid;
}
#container .left form table tr td input[type=text].number{
	background:url(/images/increment.png) right no-repeat #fff;
	width:60px;
	height:20px;
	border:#abadb3 1px solid;
	cursor:default;
}
#container .left form table tr td input[type=button].btn{
	background:url(/images/next.png) right no-repeat;
	width:90px;
	height:30px;
	border:0;
	cursor:pointer;
}
#container .left form table tr td{
	color:#000;
	font-size:14px;
	font-weight:bold;
	width:22px;
}
#container .right{
	background:url(/images/content-bg.jpg) no-repeat top #fff;
	float:right;
	width:674px;
	height:auto;
	padding:33px 26px 33px 30px;
	margin-left:20px;
	font-family:'Arial';
	font-size:13px;
}
#container .right h1{
	color:#02718c;
	font-size:47px;
	font-family: 'HighStrung';
	margin-bottom:30px;
}
#container .right h1 span{
	color:#51bf44;
}
#container .right p{
	font-family:'Arial';
	font-size:13px;
	margin-bottom:30px;
	text-align:left;
	line-height:20px;
}
#container .right .img-section{
	width:auto;
	height:auto;
}
#container .right .img-section ul{
	float:left;
	margin-right:70px;
}
#container .right .img-section ul{
	line-height:20px;
}
#container .right .img-section img{
	float:left;
	margin-left:25px;
}
#container .right table tr td{
	color:#000;
	font-size:14px;
	padding-bottom: 5px;
 	padding-left:6px;
	line-height:normal;
}
#footer{
	width:1010px;
	height:38px;
	background:#000;
	padding:27px 20px 40px 20px;
	margin:0 auto;
}
#footer p{
	font-family:'Arial';
	font-size:11px;
	color:#fff;
}
#footer .copy-right{
	float:left;
	width:460px;
}
#footer .copy-right p{
	color:#b8b8b8;
	font-family:'Arial';
	font-size:12px;
	line-height:33px;
}

#footer .copy-right a{
	color:#b8b8b8;
	font-family:'Arial';
	font-size:12px;
	line-height:33px;
}
#footer .copy-right a:hover{
	color:#666;
	font-family:'Arial';
	font-size:12px;
	line-height:33px;
}
#footer .social-icon{
	float:right;
}
#footer .social-icon p{
	color:#b8b8b8;
	font-family:'Arial';
	font-size:12px;
	font-weight:bold;
	color:#b8b8b8;
	line-height:15px;
	float:left;
}
#footer .social-icon .images{
	float:left;
}
#footer .social-icon .images img{
	margin-left:15px;
}
#footer .social-icon .images .gsa{
	margin:10px 0px 0 0;
	
}
hr { visibility:hidden;
	text-decoration:none;
}
.tariffs{
	color:#fff;
	font-size:16px;
	text-align:left;
	font-weight:normal;
	font-family: 'Mufferaw';
	margin-bottom:15px;
	text-transform:uppercase;
	background:#393;
	width: 640px;
	height:35px;
	line-height:35px;
	padding-left:5px;
	margin-top:2px;
	}
.tariffsType{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#000;
	background-color:#0C0;
	font-weight:bold;
	padding-left:5px;
	}
.tariffsPrice{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#000;
	background-color:#FFC;
	font-weight:normal;
	padding-left:5px;
	line-height:35px;
	}
.tariffsConditions{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-style:italic;
	text-align:center;
	color:#000;
	background-color:#0C0;
	font-weight:normal;
	}
	
	
.page_title	{
	color:#02718c;
	font-size:47px;
	font-family: 'HighStrung';
	margin-bottom:30px;
}
.page_title	 span{
	color:#51bf44;
}


/*iframe{
	overflow:hidden!important;
	border:2px solid #000!important;
	height:200px!important;
	width:197px!important;
	}*/
	
iframe html body{
	min-height:200px !important;
	min-width:197px !important;
	overflow:hidden !important;
	}	